# \Thelia\Action\ExceptionProductNotFoundException

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Action/Exception/ProductNotFoundException.php
Package
  \Default
Class hierarchy
  \RuntimeException
  \Thelia\Action\Exception\ActionException
  \Thelia\Action\Exception\ProductNotFoundException

## Tags

None found

### ProductNotFoundException.php